.factry-public-banner-block .page-title-area {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  height: 240px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .factry-public-banner-block .page-title-area {
    height: 120px;
  }
}
.factry-public-banner-block .page-title-area::before {
  content: "";
  position: absolute;
  background: rgba(24, 24, 24, 0.1);
  width: 100%;
  height: 240px;
  left: 0;
  top: 0;
  z-index: -1;
}
.factry-public-banner-block .page-title-area .container {
  height: 100%;
}
.factry-public-banner-block .page-title-area .bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -99;
  object-fit: cover;
}
.factry-public-banner-block .page-title-area .page-title-shape {
  z-index: 100;
}
.factry-public-banner-block .page-title-area .shape-two,
.factry-public-banner-block .page-title-area .shape-one {
  position: absolute;
}
.factry-public-banner-block .page-title-area .shape-one {
  bottom: 0;
  left: -88px;
  z-index: -1;
}
.factry-public-banner-block .page-title-area .page-title-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .factry-public-banner-block .page-title-area .page-title-wrapper {
    justify-content: center;
  }
}
.factry-public-banner-block .page-title-area .page-title {
  color: white;
  font-size: clamp(24px, 3.55vw, 68px);
  z-index: 1;
}
